# List Datasets

Lists the datasets available to the authenticated user, along with their metadata.

Endpoint: GET /
Version: 1.0.0
Security: Auth0

## Security:

  - `Auth0` (unknown)
    oauth2 scopes: offline_access

## Response 200:

  - `200` (unknown)
    List of available datasets

## Response 200 fields (application/json):

  - `datasets` (array, required)

  - `datasets.code` (string, required)
    Dataset identifier used in request paths

  - `datasets.endpoint` (string, required)
    Path used to query this dataset

  - `datasets.metadata` (object, required)
    Human-readable dataset metadata

  - `datasets.metadata.description` (string, required)

  - `datasets.metadata.name` (string, required)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `error_code` (string)

  - `message` (string)

  - `request_id` (string)

## Response 5XX:

  - `5XX` (unknown)
    An error occurred

## Response 5XX fields (application/json):

  - `error_code` (string)

  - `message` (string)

  - `request_id` (string)

